Changes between Initial Version and Version 42 of Ticket #9808


Ignore:
Timestamp:
09/06/10 13:45:13 (11 years ago)
Author:
maldun
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #9808

    • Property Status changed from new to needs_review
    • Property Milestone changed from sage-4.6 to sage-4.5.3
    • Property Summary changed from Upgrade numpy to 1.5b and scipy to 0.8 to Upgrade numpy to 1.4.1 and scipy to 0.8
  • Ticket #9808 – Description

    initial v42  
    11Since I really, really need them for my work, I will try to manage it to upgrade the scipy and numpy packages to the latest versions
     2
     3The packages can be found found under:
     4
     5http://code.google.com/p/spkg-upload/downloads/detail?name=numpy-1.4.1.spkg 
     6http://code.google.com/p/spkg-upload/downloads/detail?name=scipy-0.8.spkg
     7
     8Important notes:
     9after installing numpy, one needs so execute sage -ba, or else one get's runtime warnings.
     10
     11You also need networkx-1.2. (the other networkx is just a small hack for testing, because 1.2. didn't build correctly on my old sage versions, but this is obsolete now, since networkx-1.2 is merged into sage 4.3.alpha1)